<template>
  <div>
    <!-- toolbar -->
    <md-toolbar class="orange-bg" md-elevation="0">
      <md-button class="md-icon-button show-mobile" @click="showNavigation = true">
        <i class="fas fa-bars" style="font-size:20px"></i>
      </md-button>
      <h3 class="md-title" style="flex: 1">Restaurant X</h3>
      <md-button class="show-big">Home</md-button>
      <md-button>Our Menu</md-button>
      <md-button class="show-big">Reservations</md-button>
      <md-button class="show-big">About</md-button>
      <a href=""><i class="fas fa-envelope fa-2x padding-right"/></a>
      <a href=""><i class="fas fa-map-marked-alt fa-2x padding-right"/></a>
    </md-toolbar>
    <!-- drawer -->
    <md-drawer class="md-drawer" :md-active.sync="showNavigation" md-swipeable>
      <br><br><br><br>
      <ul class="list">
        <li><a href=""><h5>Home</h5></a></li>
        <li><a href=""><h5>Our Menu</h5></a></li>
        <li><a href=""><h5>Reservations</h5></a></li>
        <li><a href=""><h5>About</h5></a></li>
        <li><hr class="divider"> </li>
        <li>
          <h4 class="padding-right">
            <a href=""><i class="fab fa-facebook-square"></i></a>
            <a href=""><i class="fab fa-twitter"></i></a>
            <a href=""><i class="fab fa-instagram"></i></a>
          </h4>
        </li>
        <li><hr class="divider"> </li>
        <li><a class="non-underline"><h6>Copyright &copy; 2020 <br>Restaurant X </h6></a> </li>
      </ul>

    </md-drawer>

  </div>
</template>

<script>
export default {
  data: () => ({
    showNavigation: false
  })
};
</script>

<style scoped>
* {
  color: #fff
}
</style>
